IndustryCompany:
  description: Junction object between Industry and Company (Account)
  properties:
    CompanyID:
      type: string
      x-nullable: true
    CreatedByID:
      description: Created By User ID
      type: string
      x-nullable: true
    CreatedDate:
      description: Created Date
      type: string
      x-nullable: true
    ID:
      description: Record Id
      type: string
    IndustryID:
      type: string
      x-nullable: true
    LastModifiedByID:
      description: Last Modified By User ID
      type: string
      x-nullable: true
    LastModifiedDate:
      description: Last Modified Date
      type: string
      x-nullable: true
    Path:
      type: string
      x-nullable: true
    CompanyName:
      type: string
      x-nullable: true
    CompanySlug:
      type: string
      x-nullable: true
    CompanyTagLine:
      type: string
      x-nullable: true
    IndustryName:
      type: string
      x-nullable: true
    IndustrySlug:
      type: string
      x-nullable: true
    IndustryTagLine:
      type: string
      x-nullable: true
  type: object
